@charset "utf-8";
/* CSS Document */

body{
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
background-color:#FFF;
padding:0;
margin:0;
}

#container{
position:relative;
width:960px;
margin:0 auto;
padding:0;
}

#header{
position:relative;
width:960px;
height:160px;
background-image:url(header.jpg);
background-repeat:no-repeat;
margin:0;
}

#content{
width:685px;
background-image:url(content.jpg);
background-repeat:repeat-y;
padding:0 60px 20px 215px;
margin:0;
}

#menu{
width:918px;
height:166px;
margin:0;
padding:0 42px 0 0;
}

#menu-admin{
width:876px;
height:40px;
margin:0;
padding:0 42px;
}

#title{
position:relative;
width:876px;
height:70px;
margin:0;
padding:0 42px;
background-image:url(title.jpg);
background-repeat:no-repeat;
}

#margin{
position:absolute;
top:50px;
left:42px;
margin:0;
padding:0;
width:150px;
height:150px;
}

.button{
float:right;
width:150px;
height:166px;
padding-left:5px;
}

#footer{
width:960px;
height:90px;
background-image:url(footer.jpg);
background-repeat:no-repeat;
padding:40px 0 0 0;
margin:0;
text-align:center;
}

#clear{
clear:both;
width:100%;
height:0;
}
